首页 / 论坛BBS / 论坛帮助

mariadb版本为5.5 但是phpok的phpokinstall.php安装提示当前环境mysql不支持

2条回复

  • skyboy
    skyboy于04月01日 00:09发表回复

    mariadb,这个没有测试过噢!

  • 也许丶以后
    也许丶以后于04月02日 17:44发表回复

    问题已解决  mariadb就是mysql 甲骨文公司收购了MySQL后,有将MySQL闭源的潜在风险,因此社区采用分支的方式来避开这个风险

    我是没有之前没有完全卸载mariadb 还有在开启apache的时候安装似乎也有影响,反正后面把它关闭之后再完全卸载mariadb和php之后再安装完毕 就可以了

请先 登录注册,才支持回复
论坛咨询